Manifest-Version: 1.0
Bundle-Description: Apache Synapse - Non-blocking HTTP/s Transport
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: synapse-nhttp-transport
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1557772588775
Bundle-DocURL: http://www.apache.org/
Bundle-Vendor: Apache Software Foundation
Import-Package: com.google.gson;version="2.8";resolution:=optional,jav
 ax.activation;version="1.1";resolution:=optional,javax.management;res
 olution:=optional,javax.net.ssl;resolution:=optional,javax.security.c
 ert;resolution:=optional,javax.ws.rs;version="1.0";resolution:=option
 al,javax.xml.namespace;version="0.0.0",javax.xml.parsers;resolution:=
 optional,javax.xml.stream;version="1.0";resolution:=optional,org.apac
 he.axiom.attachments;resolution:=optional,org.apache.axiom.om;resolut
 ion:=optional,org.apache.axiom.om.impl.builder;resolution:=optional,o
 rg.apache.axiom.om.util;resolution:=optional,org.apache.axiom.soap;re
 solution:=optional,org.apache.axiom.soap.impl.dom.soap11;resolution:=
 optional,org.apache.axiom.soap.impl.llom.soap11;resolution:=optional,
 org.apache.axiom.soap.impl.llom.soap12;resolution:=optional,org.apach
 e.axiom.util;resolution:=optional,org.apache.axiom.util.blob;resoluti
 on:=optional,org.apache.axis2;resolution:=optional,org.apache.axis2.a
 ddressing;resolution:=optional,org.apache.axis2.builder;resolution:=o
 ptional,org.apache.axis2.client;resolution:=optional,org.apache.axis2
 .context;resolution:=optional,org.apache.axis2.description;resolution
 :=optional,org.apache.axis2.dispatchers;resolution:=optional,org.apac
 he.axis2.engine;resolution:=optional,org.apache.axis2.handlers;resolu
 tion:=optional,org.apache.axis2.transport;resolution:=optional,org.ap
 ache.axis2.transport.base;resolution:=optional,org.apache.axis2.trans
 port.base.threads;resolution:=optional,org.apache.axis2.transport.bas
 e.tracker;resolution:=optional,org.apache.axis2.transport.http;resolu
 tion:=optional,org.apache.axis2.transport.http.util;resolution:=optio
 nal,org.apache.axis2.util;resolution:=optional,org.apache.axis2.wsdl;
 resolution:=optional,org.apache.commons.collections.map;version="3.2"
 ;resolution:=optional,org.apache.commons.io;version="2.0";resolution:
 =optional,org.apache.commons.io.output;version="2.0";resolution:=opti
 onal,org.apache.commons.lang;version="2.4";resolution:=optional,org.a
 pache.commons.lang.time;version="2.4";resolution:=optional,org.apache
 .commons.logging;resolution:=optional,org.apache.http;resolution:=opt
 ional,org.apache.http.auth;resolution:=optional,org.apache.http.clien
 t.protocol;resolution:=optional,org.apache.http.client.utils;resoluti
 on:=optional,org.apache.http.conn.routing;resolution:=optional,org.ap
 ache.http.conn.ssl;resolution:=optional,org.apache.http.entity;resolu
 tion:=optional,org.apache.http.impl;resolution:=optional,org.apache.h
 ttp.impl.auth;resolution:=optional,org.apache.http.impl.io;resolution
 :=optional,org.apache.http.impl.nio;resolution:=optional,org.apache.h
 ttp.impl.nio.reactor;resolution:=optional,org.apache.http.message;res
 olution:=optional,org.apache.http.nio;resolution:=optional,org.apache
 .http.nio.entity;resolution:=optional,org.apache.http.nio.reactor;res
 olution:=optional,org.apache.http.nio.reactor.ssl;resolution:=optiona
 l,org.apache.http.nio.util;resolution:=optional,org.apache.http.param
 s;resolution:=optional,org.apache.http.protocol;resolution:=optional,
 org.apache.http.util;resolution:=optional,org.apache.log4j;resolution
 :=optional,org.apache.synapse.commons.crypto;resolution:=optional,org
 .apache.synapse.commons.evaluators;resolution:=optional,org.apache.sy
 napse.commons.executors;resolution:=optional,org.apache.synapse.commo
 ns.executors.config;resolution:=optional,org.apache.synapse.commons.j
 mx;resolution:=optional,org.apache.synapse.commons.transaction;resolu
 tion:=optional,org.apache.synapse.commons.util;resolution:=optional,o
 rg.apache.synapse.commons.util.ext;resolution:=optional,org.apache.sy
 napse.transport.certificatevalidation;resolution:=optional,org.apache
 .synapse.transport.certificatevalidation.cache;resolution:=optional,o
 rg.apache.synapse.transport.certificatevalidation.crl;resolution:=opt
 ional,org.apache.synapse.transport.certificatevalidation.ocsp;resolut
 ion:=optional,org.apache.synapse.transport.certificatevalidation.path
 validation;resolution:=optional,org.apache.synapse.transport.customlo
 gsetter;resolution:=optional,org.apache.synapse.transport.dynamicconf
 igurations;resolution:=optional,org.apache.synapse.transport.dynamicc
 onfigurations.jmx;resolution:=optional,org.apache.synapse.transport.e
 xceptions;resolution:=optional,org.apache.synapse.transport.http.acce
 ss;resolution:=optional,org.apache.synapse.transport.http.conn;resolu
 tion:=optional,org.apache.synapse.transport.http.wrapper;resolution:=
 optional,org.apache.synapse.transport.nhttp;resolution:=optional,org.
 apache.synapse.transport.nhttp.config;resolution:=optional,org.apache
 .synapse.transport.nhttp.debug;resolution:=optional,org.apache.synaps
 e.transport.nhttp.util;resolution:=optional,org.apache.synapse.transp
 ort.passthru;resolution:=optional,org.apache.synapse.transport.passth
 ru.api;resolution:=optional,org.apache.synapse.transport.passthru.con
 fig;resolution:=optional,org.apache.synapse.transport.passthru.connec
 tions;resolution:=optional,org.apache.synapse.transport.passthru.core
 ;resolution:=optional,org.apache.synapse.transport.passthru.core.ssl;
 resolution:=optional,org.apache.synapse.transport.passthru.jmx;resolu
 tion:=optional,org.apache.synapse.transport.passthru.util;resolution:
 =optional,org.apache.ws.commons.schema;version="1.4";resolution:=opti
 onal,org.bouncycastle.asn1;version="1.60";resolution:=optional,org.bo
 uncycastle.asn1.ocsp;version="1.60";resolution:=optional,org.bouncyca
 stle.asn1.x509;version="1.60";resolution:=optional,org.bouncycastle.c
 ert;version="1.60";resolution:=optional,org.bouncycastle.cert.ocsp;ve
 rsion="1.60";resolution:=optional,org.bouncycastle.jce.provider;versi
 on="1.60";resolution:=optional,org.bouncycastle.operator;version="1.6
 0";resolution:=optional,org.bouncycastle.operator.jcajce;version="1.6
 0";resolution:=optional,org.wso2.caching;resolution:=optional,org.wso
 2.caching.digest;resolution:=optional,org.wso2.securevault;resolution
 :=optional
Tool: Bnd-0.0.238
Export-Package: org.apache.synapse.transport.passthru.core;uses:="org.
 apache.http.nio.reactor,org.apache.http.impl.nio.reactor,org.apache.s
 ynapse.transport.http.conn,org.apache.http.nio,org.apache.synapse.tra
 nsport.passthru.config,org.apache.synapse.transport.passthru,org.apac
 he.http.impl.nio,org.apache.log4j,org.apache.synapse.transport.passth
 ru.core.ssl",org.apache.synapse.transport.nhttp.config;uses:="org.apa
 che.http.conn.ssl,org.wso2.securevault,javax.xml.stream,org.apache.sy
 napse.transport.certificatevalidation,org.apache.http.nio.reactor.ssl
 ,org.apache.axis2.context,org.apache.synapse.transport.http.conn,org.
 apache.axis2.description,javax.xml.namespace,org.apache.commons.loggi
 ng,org.apache.synapse.commons.crypto,org.apache.http.params,org.apach
 e.axis2,org.apache.synapse.transport.nhttp.util,org.apache.axiom.om,o
 rg.apache.axis2.engine,org.apache.axis2.transport.base,org.apache.htt
 p.auth,org.apache.synapse.transport.exceptions,org.apache.axiom.om.im
 pl.builder,org.apache.http,org.apache.synapse.transport.nhttp,org.apa
 che.synapse.transport.passthru,javax.net.ssl",org.apache.synapse.tran
 sport.nhttp.util;uses:="org.apache.axis2.transport,org.wso2.securevau
 lt,org.apache.http.impl.nio.reactor,org.apache.http.protocol,org.apac
 he.axis2.transport.http.util,org.apache.axis2.context,org.apache.syna
 pse.commons.jmx,org.apache.axis2.addressing,org.apache.axis2.descript
 ion,org.apache.commons.logging,javax.xml.namespace,org.apache.synapse
 .commons.crypto,org.apache.axiom.soap.impl.llom.soap11,org.apache.axi
 s2.dispatchers,org.apache.axis2,org.apache.axis2.util,org.apache.axio
 m.om,org.apache.synapse.transport.nhttp.config,org.apache.axis2.trans
 port.base,org.apache.axis2.engine,org.apache.axiom.soap,org.apache.ax
 is2.transport.http,org.apache.http,org.apache.synapse.transport.nhttp
 ",org.apache.synapse.transport.certificatevalidation.ocsp;uses:="org.
 bouncycastle.asn1,org.bouncycastle.operator,org.apache.synapse.transp
 ort.certificatevalidation,org.bouncycastle.asn1.ocsp,org.apache.synap
 se.commons.jmx,org.bouncycastle.jce.provider,org.bouncycastle.cert.oc
 sp,org.apache.synapse.transport.certificatevalidation.cache,org.apach
 e.commons.logging,org.bouncycastle.cert,org.bouncycastle.operator.jca
 jce,org.bouncycastle.asn1.x509",org.apache.synapse.transport.passthru
 .jmx;uses:="org.apache.axis2.transport.base,javax.management,org.apac
 he.http.protocol,org.apache.synapse.commons.jmx,org.apache.synapse.tr
 ansport.nhttp,org.apache.synapse.transport.passthru,org.apache.common
 s.logging,org.apache.axis2",org.apache.synapse.transport.passthru.uti
 l;uses:="org.apache.axis2.transport,org.apache.http.nio.util,org.apac
 he.synapse.transport.passthru.jmx,javax.xml.stream,org.apache.http.im
 pl.nio.reactor,org.apache.http.protocol,org.apache.commons.io.output,
 org.apache.http.conn.routing,org.apache.axis2.context,org.apache.comm
 ons.io,org.apache.axis2.addressing,org.apache.axiom.soap.impl.dom.soa
 p11,org.apache.axis2.description,org.apache.commons.logging,org.apach
 e.axis2.builder,javax.xml.namespace,org.apache.axiom.soap.impl.llom.s
 oap11,org.apache.axis2,org.apache.axis2.util,javax.activation,org.apa
 che.axiom.om,org.apache.synapse.transport.nhttp.util,org.apache.axiom
 .soap,org.apache.axis2.engine,org.apache.axiom.attachments,org.apache
 .axis2.transport.http,org.apache.axiom.om.impl.builder,org.apache.htt
 p,org.wso2.caching,org.apache.synapse.transport.nhttp,org.apache.syna
 pse.transport.passthru.config,org.apache.synapse.transport.passthru,o
 rg.apache.axis2.handlers,org.apache.axiom.om.util,com.google.gson",or
 g.apache.synapse.transport.dynamicconfigurations.jmx;uses:="org.apach
 e.synapse.transport.dynamicconfigurations",org.apache.synapse.transpo
 rt.certificatevalidation;uses:="org.apache.synapse.transport.certific
 atevalidation.ocsp,org.apache.commons.logging,org.apache.synapse.tran
 sport.certificatevalidation.crl,org.apache.synapse.transport.certific
 atevalidation.pathvalidation,javax.security.cert",org.apache.synapse.
 transport.exceptions,org.apache.synapse.transport.nhttp.debug;uses:="
 org.apache.axis2.addressing,org.apache.synapse.transport.nhttp,org.ap
 ache.http.nio,org.apache.http.protocol,org.apache.http",org.apache.sy
 napse.transport.customlogsetter,org.apache.synapse.transport.passthru
 .connections;uses:="org.apache.http.nio.reactor,org.apache.http.proto
 col,org.apache.http.conn.routing,org.apache.http,org.apache.synapse.t
 ransport.http.conn,org.apache.http.nio,org.apache.synapse.transport.p
 assthru.config,org.apache.commons.logging,org.apache.synapse.transpor
 t.passthru",org.apache.synapse.transport.http.wrapper;uses:="org.apac
 he.http",org.apache.synapse.transport.http.conn;uses:="org.apache.htt
 p.nio.util,org.apache.http.conn.ssl,org.apache.synapse.transport.cert
 ificatevalidation,org.apache.http.impl.nio.reactor,org.apache.http.pr
 otocol,org.apache.http.nio.reactor.ssl,org.apache.http.conn.routing,o
 rg.apache.axis2.context,org.apache.http.nio,org.apache.commons.loggin
 g,org.apache.http.params,org.apache.axis2,org.apache.http.impl.auth,o
 rg.apache.http.client.protocol,org.apache.http.message,javax.security
 .cert,org.apache.http.impl,org.apache.http.nio.reactor,org.apache.htt
 p.auth,org.apache.synapse.transport.passthru.connections,org.apache.h
 ttp.impl.io,org.apache.http,org.apache.synapse.transport.passthru.con
 fig,org.apache.synapse.transport.nhttp,org.apache.synapse.transport.p
 assthru,org.apache.http.impl.nio,org.apache.synapse.transport.http.ac
 cess,javax.net.ssl",org.apache.synapse.transport.nhttp;uses:="org.apa
 che.axis2.transport,javax.xml.stream,org.apache.synapse.commons.util,
 org.apache.http.impl.nio.reactor,org.apache.http.util,org.apache.http
 .protocol,org.apache.http.nio.reactor.ssl,org.apache.synapse.transpor
 t.http.conn,org.apache.synapse.commons.jmx,org.apache.axis2.addressin
 g,javax.xml.namespace,org.apache.axiom.soap.impl.llom.soap11,org.apac
 he.axiom.soap.impl.llom.soap12,org.apache.axis2,org.apache.axiom.soap
 ,org.apache.http.impl,org.apache.synapse.commons.executors.config,org
 .apache.synapse.transport.exceptions,org.apache.synapse.transport.cus
 tomlogsetter,org.apache.axiom.util,org.apache.axis2.transport.http,or
 g.apache.ws.commons.schema,org.apache.axis2.handlers,org.apache.commo
 ns.collections.map,org.apache.http.nio.util,org.apache.http.entity,or
 g.apache.http.conn.routing,org.apache.synapse.transport.nhttp.debug,o
 rg.apache.axis2.context,org.apache.synapse.commons.executors,org.apac
 he.axis2.description,org.apache.http.nio,org.apache.commons.logging,o
 rg.apache.axis2.builder,org.apache.http.params,org.apache.http.client
 .utils,org.apache.axis2.util,org.apache.http.message,javax.security.c
 ert,org.apache.axis2.transport.base.threads,org.apache.synapse.common
 s.evaluators,org.apache.synapse.transport.nhttp.util,org.apache.axiom
 .om,org.apache.synapse.transport.nhttp.config,org.apache.axis2.engine
 ,org.apache.axis2.transport.base,org.apache.http.nio.reactor,org.apac
 he.http,org.apache.http.nio.entity,org.apache.axiom.om.impl.builder,o
 rg.apache.axis2.client,org.apache.axiom.util.blob,org.apache.http.imp
 l.nio,javax.net.ssl,org.apache.synapse.transport.dynamicconfiguration
 s,org.apache.axis2.wsdl",org.apache.synapse.transport.passthru.config
 ;uses:="org.apache.axis2.transport.base.threads,org.apache.axis2.tran
 sport,org.apache.http.nio.util,org.apache.axis2.transport.base,org.ap
 ache.synapse.transport.passthru.jmx,org.apache.http.impl,org.apache.s
 ynapse.transport.passthru.util,org.apache.http.impl.nio.reactor,org.a
 pache.http.protocol,org.apache.axis2.context,org.apache.synapse.trans
 port.passthru.connections,org.apache.http,org.apache.synapse.transpor
 t.http.conn,org.apache.axis2.description,org.apache.synapse.transport
 .nhttp,org.apache.synapse.transport.passthru,org.apache.commons.loggi
 ng,org.apache.http.params,org.apache.axis2",org.apache.synapse.transp
 ort.certificatevalidation.cache;uses:="org.apache.commons.logging,org
 .apache.synapse.transport.certificatevalidation",org.apache.synapse.t
 ransport.passthru;uses:="org.apache.synapse.transport.passthru.core,o
 rg.apache.axis2.transport,org.apache.synapse.transport.passthru.jmx,o
 rg.wso2.caching.digest,javax.xml.stream,org.apache.synapse.commons.ut
 il,org.apache.http.impl.nio.reactor,org.apache.http.protocol,org.apac
 he.http.nio.reactor.ssl,org.apache.synapse.transport.http.conn,org.ap
 ache.synapse.commons.jmx,org.apache.axis2.addressing,org.apache.axiom
 .soap.impl.llom.soap11,org.apache.axis2.dispatchers,org.apache.axis2,
 org.apache.commons.lang,org.apache.axiom.soap,org.apache.http.impl,or
 g.apache.synapse.transport.exceptions,org.apache.synapse.transport.cu
 stomlogsetter,org.apache.axiom.util,org.apache.axis2.transport.http,j
 avax.xml.parsers,org.apache.synapse.transport.nhttp,org.apache.axis2.
 handlers,javax.ws.rs,org.apache.commons.collections.map,org.apache.sy
 napse.commons.util.ext,org.apache.http.nio.util,org.apache.http.entit
 y,org.apache.http.conn.routing,org.apache.axis2.context,org.apache.co
 mmons.io,org.apache.http.nio,org.apache.axis2.description,org.apache.
 axis2.builder,org.apache.commons.logging,org.apache.axis2.transport.b
 ase.tracker,org.apache.http.params,org.apache.axis2.util,org.apache.h
 ttp.message,javax.security.cert,org.apache.synapse.commons.transactio
 n,org.apache.axis2.transport.base.threads,org.apache.axiom.om,org.apa
 che.synapse.transport.nhttp.config,org.apache.synapse.transport.nhttp
 .util,org.apache.axis2.engine,org.apache.axis2.transport.base,org.apa
 che.synapse.transport.passthru.util,org.apache.http.nio.reactor,org.a
 pache.synapse.transport.passthru.connections,org.apache.http,org.apac
 he.http.nio.entity,org.apache.axis2.client,org.wso2.caching,org.apach
 e.synapse.transport.passthru.config,org.apache.http.impl.nio,org.apac
 he.axiom.util.blob,javax.net.ssl,org.apache.log4j,org.apache.synapse.
 transport.dynamicconfigurations,org.apache.axis2.wsdl",org.apache.syn
 apse.transport.certificatevalidation.crl;uses:="org.bouncycastle.asn1
 ,org.apache.synapse.transport.certificatevalidation,org.apache.synaps
 e.commons.jmx,org.apache.synapse.transport.certificatevalidation.cach
 e,org.apache.commons.logging,org.bouncycastle.asn1.x509",org.apache.s
 ynapse.transport.certificatevalidation.pathvalidation;uses:="org.apac
 he.commons.logging,org.apache.synapse.transport.certificatevalidation
 ,org.bouncycastle.jce.provider",org.apache.synapse.transport.http.acc
 ess;uses:="org.apache.synapse.commons.util,org.apache.http,org.apache
 .synapse.transport.http.wrapper,org.apache.commons.lang.time,org.apac
 he.synapse.transport.nhttp,org.apache.commons.logging,org.apache.http
 .params",org.apache.synapse.transport.passthru.core.ssl;uses:="org.ap
 ache.synapse.transport.passthru.core,org.apache.axiom.om,org.apache.s
 ynapse.transport.nhttp.config,javax.xml.stream,org.apache.http.nio.re
 actor,org.apache.synapse.transport.certificatevalidation,org.apache.h
 ttp,org.apache.synapse.transport.http.conn,org.apache.http.nio,org.ap
 ache.synapse.transport.nhttp,org.apache.axis2.description,org.apache.
 synapse.transport.passthru.config,org.apache.commons.logging,javax.xm
 l.namespace,org.apache.axiom.om.util,org.apache.http.impl.nio,org.apa
 che.http.params,org.apache.axis2,org.apache.log4j",org.apache.synapse
 .transport.dynamicconfigurations;uses:="org.apache.axiom.om,org.apach
 e.axis2.description,org.apache.synapse.transport.nhttp,org.apache.com
 mons.logging,javax.xml.namespace,org.apache.synapse.transport.dynamic
 configurations.jmx,org.apache.axis2,org.apache.synapse.commons.jmx",o
 rg.apache.synapse.transport.passthru.api;uses:="org.apache.synapse.tr
 ansport.passthru.core,org.apache.http.nio.util,org.apache.axis2.engin
 e,org.apache.http.protocol,org.apache.axis2.context,org.apache.ws.com
 mons.schema,org.apache.http.nio.entity,org.apache.http,org.apache.axi
 s2.addressing,org.apache.synapse.transport.passthru.config,org.apache
 .http.nio,org.apache.synapse.transport.nhttp,org.apache.axis2.descrip
 tion,org.apache.commons.logging,org.apache.synapse.transport.passthru
 ,org.apache.axis2,org.apache.synapse.transport.passthru.core.ssl,org.
 apache.axis2.wsdl"
Bundle-Version: 2.1.7.wso2v111
Bundle-Name: Apache Synapse - Non-blocking HTTP/s Transport
Ignore-Package: javax.xml.namespace
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_144

